/*
Theme Name:   aidi Team | Astra
Theme URI:    http://example.com/astra-child/
Description:  Astra Child Theme
Author:       Jorge Paredes
Author URI:   http://gwalls86.com
Template:     astra
Version:      0.8
*/


:root {
    --color-blue: #416fff;
    --color-red: #f91c4c;
    --color-green: #56d670;
    --color-yellow: #ffdd33;
    --color-dark-blue: #234087;
    --color-subtitle: #40596e;
    --color-text: #364151;
    --color-gray: #83888a;
    --color-dark-gray: #6d6d6d;
    --color-bg-blue: #f2f5ff;
    --color-bg-gray: #efefef;
    --color-border: #ced4da;
    --font-size-title: 42px;
    --font-size-title-mobile: 32px;
    --border-radius-input: 10px;
    --border-radius-btn: 18px;
    --focus-border-color: rgba(13,110,253,.5);
    --focus-box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
    --list-box-shadow: 0 2px 16px #0003;
    --min-width: 320px;
    --max-width: 768px;
    --opacity: 0.5;
}

.color-blue{
    color: var(--color-blue);
}

.fw-500{
    font-weight: 500;
}

/*** GENERAL ***/

.d-flex {
    display: flex !important; /* Utiliza flexbox */
}

.d-mobile{
    display: none !important;
}

@media only screen and (max-width: 768px) {
    .d-mobile {
        display: block !important;
    }
}

.d-none{
    display: none !important;
}

.d-block{
    display: block;
}


/*** BOTONES ***/

.btn-home, .elementor-price-table__button, .fluentform button{
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: inline-block;
}
.btn-home:hover, .elementor-price-table__button:hover, .fluentform button:hover{
    color: white !important;
}
.btn-home::after, .elementor-price-table__button::after, .fluentform button::after{
    content: "";
    background: var(--color-green);
    position: absolute;
    z-index: -1;
    display: block;
    top: 0;
    bottom: 0;
    left: -100%;
    right: 100%;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}
.btn-home:hover::after, .elementor-price-table__button:hover::after, .fluentform button:hover::after{
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

/* Simple Hover */

.coupon button:hover, a.checkout-button:hover, .shipping-calculator-form button[type="submit"]:hover,
p.return-to-shop a.button:hover, .btn-hover:hover, a.wa-order-cart:hover,
.woocommerce form.checkout_coupon button:hover, .woocommerce-shop .astra-shop-summary-wrap a.button:hover,
.wompi-button-holder button.waybox-button:hover, .woocommerce-form.woocommerce-verify-email .woocommerce-button:hover{
    background: var(--color-green) !important;
}


/*** HEADER ***/

/* Header Center */

body .ast-builder-menu-1 .menu-item > .menu-link{
    padding-left: 15px;
    padding-right: 15px;
}

/* Header Right */

li.trp-language-switcher-container .trp-ls-language-name{
    display: none;
}

#ast-hf-mobile-menu li.trp-language-switcher-container .trp-ls-language-name{
    display: inline-block;
}

li.trp-language-switcher-container ul .trp-ls-language-name{
    display: inline-block;
    padding-left: 5px;
}

li.trp-language-switcher-container .sub-menu{
    right: 0 !important;
    left: auto !important;
    width: 220px;
}

li.trp-language-switcher-container .dropdown-menu-toggle {
    display: none;
}

body .main-header-menu .menu-link{
    padding: 0;
}

.site-header-section>*{
    padding: 0 5px;
}



/*** MENU ***/

.ast-builder-menu-1 .menu-item > .sub-menu a.menu-link{
    color: var(--color-text);
    font-size: 1em;
}

.ast-builder-menu-1 .menu-item > .sub-menu a.menu-link:hover{
    color: var(--color-blue);
    font-size: 1em;
}

#ast-hf-mobile-menu a{
    font-size: 16px;
}

.ast-header-break-point .ast-mobile-header-wrap  .main-navigation ul .menu-item .menu-link:hover{
    color: var(--color-blue) !important;
    font-weight: 800 !important;
    transition: none !important;
}

#ast-hf-mobile-menu .sub-menu{
    margin-left: 30px;
    margin-right: 30px;
    border-radius: 10px;
    border-color: var(--focus-border-color);
    box-shadow: var(--focus-box-shadow);
}

#ast-hf-mobile-menu .sub-menu .ast-icon{
    display: none;
}

@media only screen and (max-width: 921px){

    #ast-hf-mobile-menu{
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #fafafa;
    }

    #ast-hf-mobile-menu .sub-menu{
        background-color: var(--color-bg-blue);
    }

    #ast-hf-mobile-menu li{
        text-align: center;
    }

}



/* MESSAGE ALERT */

.woocommerce-message, .cart-empty.woocommerce-info{
    color: var(--color-dark-gray) !important;
    border-top: 3px solid var(--color-blue);
    background-color: var(--color-bg-blue);
}

.woocommerce-message::before{
    color: var(--color-green);
    font-size: 17px;
    margin-top: -3px;
}

.woocommerce-info a{
    color: var(--color-blue);
}

.woocommerce-info a:hover{
    font-weight: 500;
}

.cart-empty.woocommerce-info::before{
    font-size: 17px;
    margin-top: -3px;
}

.woocommerce-message a:hover{
    background: var(--color-green) !important;
}

p.return-to-shop{
    margin-bottom: 8em;
    text-align: center;
}

.woocommerce-error{
    border-top-color: var(--color-red);
}

.woocommerce-error::before{
    color: var(--color-red);
}

/* Checkout */

.woocommerce-form-coupon-toggle .woocommerce-info{
    color: var(--color-dark-gray) !important;
    border-top: 3px solid var(--color-blue);
    text-align: center;
    justify-content: center;
}

.woocommerce-form-coupon-toggle .woocommerce-info::before{
    display: none;
}



/*** BREADCRUMBS ***/

.hide-breadcrumb .main-header-bar.ast-header-breadcrumb {
    display: none !important;
}

*.ast-header-breadcrumb{
    padding: 10px 0 !important;
    margin: 5px 0 5px !important;
    font-size: 14px;
    color: #727272;
    border: none !important;
}

.ast-header-breadcrumb a{
    color: #727272;
}

.ast-header-breadcrumb a:hover{
    color: var(--color-blue) !important;
    font-weight: 600 !important;
}

article.post-3626 .e-con-inner .elementor-shape-top{
    display: none !important;
}



/*** PROFILES ***/

.uc_icon_carousel_text{
    line-height: 1.5;
}

.btn-profiles-demo-basic{
    margin: 15px 30px 0 30px;
    font-size: 14px;
    line-height: 1.4;
}

.btn-profiles-demo-pro{
    margin: 15px 30px 0 30px;
    font-size: 14px;
    line-height: 1.4;
}

.profiles-basic .elementor-price-table__button, .profiles-pro .elementor-price-table__button{
    font-weight: 600;
}

.profiles-page header, .sites-page header{
    position: fixed;
    width: 100%;
}

.profiles-features h4{
    margin-bottom: 12px;
    margin-top: 18px !important;
}

.profiles-page header .ast-primary-header-bar, .sites-page header .ast-primary-header-bar{
    background-color: transparent;
}

.profiles-page header.hidden, .sites-page header.hidden {
    transform: translateY(-100%);
    transition: transform 0.3s ease;
}

.elementor-price-table__footer .elementor-price-table__additional_info{
    margin: 15px 30px 0 30px;
    font-size: 16px !important;
    font-weight: 600;
    line-height: 1.4;
    color: var(--color-blue);
}

span.elementor-price-table__subheading{
    display: block;
    line-height: 1.3;
    margin-left: 20px;
    margin-right: 20px;
}

.profiles-basic .elementor-price-table__header{
    padding: 20px 20px 25px 20px !important;
}

.profiles-pro .elementor-price-table__header{
    padding: 20px 20px 5px 20px !important;
}

.profiles-pro .elementor-price-table__price{
    padding: 0 25px 25px 25px !important;
}

@media only screen and (max-width: 1024px) {

    span.elementor-price-table__subheading {
        margin-left: 10px;
        margin-right: 10px;
    }
}



/*** SITES ***/

.sites-compare .ct-header .ct-product-2{
    /*background-color: var(--color-yellow) !important;*/
    background-color: #d63374 !important;
}

.ct-features-heading{
    width: 50% !important;
}

body .acte td.ct-feature-button{
    /*display: none !important;*/
    background: none !important;

}

@media only screen and (max-width: 768px){

    .ct-features-heading{
        width: 50% !important;
    }

}


/* Cotizador - Sites */

.fluentform input, .fluentform textarea{
    border-radius: var(--border-radius-input) !important;
}

.fluentform input:focus, fluentform textarea:focus{
    outline: 1px solid var(--focus-border-color) !important;
    box-shadow: var(--focus-box-shadow) !important;
}

.fluentform input[type="radio"]{
    margin-left: 10px;
}

.fluentform input[type="checkbox"]{
    margin-left: 10px;
    margin-right: 10px;
}

.fluentform .ff-el-form-check{
    margin-top: 10px;
}

.fluentform h2, .fluentform h3{
    color: var(--color-blue);
    margin-bottom: 0;
}

.fluentform button{
    background: var(--color-blue) !important;
    border: none !important;
    padding: 18px 32px !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 1 !important;
}

@media only screen and (max-width: 768px) {

    .fluentform button {
        padding: 12px 26px !important;
        font-size: 14px !important;
    }

}



/*** CLIENTS | PROFILES & SITES ***/

.clients-profiles a img, .clients-sites a img{
    object-fit: cover; /* Ajusta la imagen dentro del círculo */
    transition: transform 0.3s ease; /* Transición suave para el zoom */
}
.clients-profiles a img:hover, .clients-sites a img:hover{
    transform: scale(1.2); /* Aplica un zoom del 20% al hacer hover */
}



/*** CARDS ***/

.cards-profile-free i{
    margin-left: 10px;
}



/*** PRODUCT VARIATION ***/

.description-product{
    color: var(--color-dark-gray);
}

p.note-important .underline{
    text-decoration: underline;
    font-weight: 500;
}

.description-product a{
    color: var(--color-blue);
    font-weight: 500;
}

.description-product .description-title{
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
}

.description-product .description-features{
    margin-bottom: 2em;
}

.description-product .description-features i{
    font-size: 22px;
    color: var(--color-green);
    margin-top: 3px;
    margin-right: 3px;
}

.description-product .note-important i{
    font-size: 22px;
    color: var(--color-subtitle);
    margin-top: 3px;
    margin-right: 3px;
}

.woocommerce-Price-amount .currency-price{
    margin-top: -7px;
}

.single_add_to_cart_button:hover{
    background: var(--color-green) !important;
}

h1.product_title{
    font-size: var(--font-size-title);
    color: var(--color-subtitle);
}

.woocommerce-product-details__short-description, .product_excerpt{
    color: var(--color-dark-gray);
    font-size: 16px;
}

.wc-tabs {
    display: none !important;
}

.woocommerce-js div.product .woocommerce-tabs{
    padding-top: .3em;
}

.select_option_label span{
    width: max-content;
}

.select_option_label .yith_wccl_value_wrapper{
    height: 25px;
}

.select_option_label .yith_wccl_value{
    border: none;
}

.attribute_pa_orientation .select_option_label,
.attribute_pa_effect .select_option_label,
.attribute_pa_duration .select_option_label{
    padding: 3px 8px;
    border-radius: var(--border-radius-input);
}

.attribute_pa_orientation .select_option,
.attribute_pa_effect .select_option,
.attribute_pa_duration .select_option{
    border-color: var(--color-bg-blue);
}

.attribute_pa_orientation .select_option.selected,
.attribute_pa_effect .select_option.selected,
.attribute_pa_duration .select_option.selected{
    background-color: var(--color-blue);
    color: white;
    border-color: var(--color-blue);
    font-family: 'Poppins', sans-serif;
}

label[for="pa_design-lite"], label[for="pa_design-plus"], label[for="pa_design-exclusive"],
label[for="pa_effect"], label[for="pa_orientation"], label[for="pa_duration"]{
    font-weight: 600;
    font-size: 18px;
    color: var(--color-subtitle);
    margin-bottom: 0px;
}

a.reset_variations{
    display: none !important;
}

table.variations{
    border-bottom: none !important;
}

.woocommerce-variation-price{
    color: var(--color-subtitle) !important;
}

.woocommerce-Price-amount{
    height: 40px;
    min-height: 0px !important;
}

.woocommerce-variation-price .price .woocommerce-Price-amount{
    color: var(--color-subtitle) !important;
    font-size: 36px;
    font-weight: 600;
    letter-spacing: -1px;
    margin-left: 10px;
    margin-top: -6px;
}

.include-basic, .pro-1-year, .pro-2-year{
    color: var(--color-gray);
    margin-left: 50px;
}

.woocommerce-page #content div.product div.summary{
    float: right;
    width: 48%;
    clear: none;
}

div.product .single_add_to_cart_button{
    padding: 11px 24px !important;
}

.woocommerce-js div.product .woocommerce-variation-price{
    padding-top: 5px;
}

@media only screen and (max-width: 768px) {

    h1.product_title.d-mobile{
        color: var(--color-subtitle) !important;
        margin-bottom: 0.1em !important;
        font-size: var(--font-size-title-mobile);
    }

    div.product_excerpt.d-mobile{
        margin-bottom: 1em !important;
    }

    .woocommerce-page #content div.product div.summary{
        float: none;
        width: 100%;
    }

    .woo-variation-product-gallery{
        width: 720px !important;
    }

    .woocommerce-js div.product div.summary{
        margin-bottom: 1em;
    }

    .woocommerce-js div.product .woocommerce-tabs{
        padding-top: 1.5em;
    }

    .summary h1.entry-title.product_title,
    .summary .woocommerce-product-details__short-description p {
        display: none !important;
    }
}


/* Productos Relacionados */

a.product_type_variable{
    font-size: 16px;
    padding: 8px 16px;
}



/*** CARRITO ***/

.woocommerce-cart table.shop_table th{
    color: var(--color-subtitle);
}

.woocommerce-cart table.shop_table .product-name a{
    font-weight: 500;
}

.woocommerce-cart table.shop_table .variation{
    color: var(--color-dark-gray);
}

.woocommerce-cart table.shop_table img{
    border-radius: var(--border-radius-input);
}

/* Eliminar Item */

.woocommerce-cart table.shop_table a.remove:hover{
    background-color: var(--color-blue);
    color: white;
}

.woocommerce-cart table.shop_table a.remove:hover::before{
    border-color: var(--color-blue);
}

a.restore-item{
    color: var(--color-blue);
}

a.restore-item:hover{
    font-weight: 500;
    background: none !important;
}

/* Cupón */

.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce form.checkout_coupon .input-text{
    border-radius: var(--border-radius-input);
    max-height: none !important;
    padding: .75em .75em;
    text-align: center;
}

.woocommerce-cart table.cart td.actions{
    padding: 16px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text:focus,
.woocommerce form.checkout_coupon .input-text:focus{
    border: 2px dashed var(--focus-border-color) !important;
}

.woocommerce-cart table.cart .coupon button{
    margin-left: 12px !important;
    padding: 14px 32px;
}

.woocommerce-cart table.cart button[name="update_cart"]{
    display: none !important;
}

/* Subtotal */

.cart-collaterals{
    margin-bottom: 60px;
}

.cart-collaterals .cart_totals h2{
    color: var(--color-subtitle);
}

.cart-collaterals .cart_totals a{
    color: var(--color-blue);
}

.cart-collaterals .cart_totals a:hover{
    font-weight: 500;
}

.cart-collaterals .cart_totals a.checkout-button{
    color: white;
    padding: 10px;
}

select#calc_shipping_city, p.woocommerce-shipping-destination strong,
select#billing_city {
    text-transform: capitalize;
}

input#calc_shipping_postcode{
    display: none;
}

section.shipping-calculator-form button[type="submit"]{
    padding: 14px 28px;
}

/* Whatsapp */

a.wa-order-cart{
    width: 100%;
    color: white !important;
    text-align: center;
    font-size: 1.1em !important;
    line-height: 1.8em !important;
    margin-bottom: 1em !important;
    margin-top: -1em !important;
    padding: 10px !important;
    background: var(--color-green) !important;
}

.woocommerce-checkout-payment a.wa-order-cart{
    margin-top: 0 !important;
}

a.wa-order-cart i{
    font-size: 22px;
    margin-right: 10px;
}

@media only screen and (max-width: 768px) {
    a.wa-order-cart i {
        font-size: 20px;
    }
}

/* Widget */

.ast-site-header-cart .widget_shopping_cart{
    width: 320px;
}

.ast-site-header-cart .widget_shopping_cart dl.variation{
    color: var(--color-gray);
    padding-left: 0.5em;
}

.ast-site-header-cart .widget_shopping_cart dl.variation dd{
    margin: 0;
}

.widget_shopping_cart p.woocommerce-mini-cart__total{
    padding-bottom: 15px !important;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons a{
    padding: 12px;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons a.wc-forward{
    margin-bottom: 0.8em;
}

.widget_shopping_cart a.ast-continue-shopping{
    display: none;
}


/* Mobile */

@media only screen and (max-width: 921px){

    .woocommerce-cart h1.entry-title {
        font-size: var(--font-size-title-mobile);
    }

    /* Estilos para filas pares */
    .woocommerce-cart-form__cart-item.cart_item:nth-child(even) {
        background-color: #f8f8f8; /* Color de fondo para filas pares */
    }

    /* Estilos para filas impares */
    .woocommerce-cart-form__cart-item.cart_item:nth-child(odd) {
        background-color: #ffffff; /* Color de fondo para filas impares */
    }

    .woocommerce-page table.shop_table_responsive tr td.product-remove {
        text-align: center !important;
    }

    body.translatepress-en_US .product-remove::after{
        content: "Remove Product";
    }

    body.translatepress-es_CO .product-remove::after{
        content: "Eliminar Producto";
    }

    .product-remove::after{
        display: inline-block; /* Cambiar de bloque a línea */
        margin-left: 5px;
        margin-top: 3px;
        color: var(--color-gray);
    }

    .product-remove a{
        margin-top: -3px;
    }

    .woocommerce-page table.cart td.actions .coupon{
        padding-bottom: 1em !important;
    }


}


/*** CHECKOUT - FINALIZAR COMPRA ***/

.woocommerce form.checkout_coupon{
    text-align: center;
    margin: auto;
}

.woocommerce-form-coupon{
    margin-top: -0.8em;
}

.woocommerce form.checkout_coupon button{
    padding: 11px 32px !important;
    margin-left: 12px !important;
}

.woocommerce form.checkout_coupon .form-row-last{
    width: auto;
}

.woocommerce-checkout h3, .woocommerce-checkout label,
.shop_table.woocommerce-checkout-review-order-table th{
    color: var(--color-subtitle);
    font-weight: 600;
}


.woocommerce-checkout-review-order-table dl.variation{
    color: var(--color-dark-gray);
}

.woocommerce-checkout-review-order-table a{
    color: var(--color-blue);
}


.woocommerce-checkout input, .woocommerce-checkout textarea,
.select2-selection, .city_select{
    border-radius: var(--border-radius-input) !important;
}

.woocommerce-checkout input:focus, .woocommerce-checkout textarea:focus,
.select2-selection:focus{
    border: 1px solid var(--focus-border-color) !important;
    box-shadow: var(--focus-box-shadow) !important;
}

.woocommerce-additional-fields{
    margin-top: 6px;
}

.woocommerce-additional-fields h3{
    display: none;
}

.woocommerce-page.woocommerce-checkout form #order_review_heading{
    border-width: 1px 1px 0 1px !important;
}

.woocommerce-page.woocommerce-checkout form #order_review{
    border-width: 0 1px 1px 1px !important;
}

/* Mover la información de variación debajo del nombre del producto */
.woocommerce-checkout-review-order-table .product-name {
    display: flex !important;
    flex-direction: column !important;
    align-items: normal !important;
}

.woocommerce-checkout-review-order-table .product-name strong.product-quantity {
    order: 1 !important;
    display: contents;
}

.woocommerce-checkout-review-order-table .product-name dl.variation {
    order: 2 !important;
    margin-top: 10px !important; /* Ajusta el margen superior según tus preferencias */
}

.woocommerce-checkout #order_comments{
    height: auto;
}

.woocommerce-checkout #payment div.payment_box::before{
    top: -0.9em;
}

.woocommerce-terms-and-conditions-checkbox-text a{
    text-decoration: underline;
}

.woocommerce-checkout-payment button#place_order{
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 1.1em;
    line-height: 1.8em;
    padding: 10px;
}

.woocommerce-checkout-payment .place-order{
    padding-bottom: 1em !important;
}

.woocommerce-checkout-review-order{
    margin-bottom: 5em;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last{
    width: 49%;
}

.woocommerce-privacy-policy-text{
    display: none;
}

@media (min-width: 922px) {

    .woocommerce-page.woocommerce-checkout form #customer_details.col2-set{
        width: 43%;
    }

    .woocommerce-page.woocommerce-checkout form #order_review_heading,
    .woocommerce-page.woocommerce-checkout form #order_review{
        width: 52% !important;
    }
}

@media only screen and (max-width: 921px){

    .woocommerce-cart h1.entry-title {
        font-size: var(--font-size-title-mobile);
    }

    .woocommerce form.checkout_coupon button{
        margin-left: 0 !important;
    }

}


/*** THANK YOU ***/

p.woocommerce-thankyou-order-received{
    display: none;
    text-align: center;
    color: var(--color-blue);
    font-weight: 600;
}

.wc-processing-info{
    background-color: var(--color-bg-blue);
    border-top-color: var(--color-blue);
}

ul.woocommerce-order-overview {
    display: flex;
    justify-content: center;
}

ul.woocommerce-order-overview li{
    text-align: center;
}

ul.woocommerce-order-overview strong{
    color: var(--color-subtitle);
}

.woocommerce-js .woocommerce-order-details{
    margin-bottom: 5em;
}

section.woocommerce-order-details h2, h2.woocommerce-order-details__title{
    color: var(--color-subtitle);
    font-weight: 700 !important;
    background-color: var(--color-bg-gray) !important;
}

.woocommerce-order-received section.woocommerce-order-details th,
.woocommerce-order-received section.woocommerce-order-details td{
    padding: .7em 2em !important;
}

.woocommerce-order-received section.woocommerce-order-details h2,
.woocommerce-order-received h2.woocommerce-order-details__title,
.woocommerce-order-received .info-activation-pro{
    padding: .7em 1.5em !important;
}

section.woocommerce-order-details th{
    color: var(--color-subtitle);
    font-weight: 600 !important;

}

section.woocommerce-order-details ul.wc-item-meta{
    color: var(--color-dark-gray);
    margin-left: 1.3em;
}

.woocommerce-form.woocommerce-verify-email {
    margin-bottom: 6em;
}

.woocommerce-order-received .woocommerce-customer-details-address b{
    color: var(--color-dark-gray) !important;
}

@media only screen and (max-width: 768px) {

    .woocommerce-js ul.order_details li {
        margin-right: 1em;
        padding-right: 1em;
    }

    .woocommerce-order-received section.woocommerce-order-details th,
    .woocommerce-order-received section.woocommerce-order-details td{
        padding: .7em 1.5em !important;
    }

    .woocommerce-order-received section.woocommerce-order-details h2,
    .woocommerce-order-received h2.woocommerce-order-details__title,
    .woocommerce-order-received .info-activation-pro{
        padding: .7em 1em !important;
    }
}

/* Wompi - Thank You */

.woocommerce-order-pay h1.entry-title {
    text-align: center;
}

a.cancelled-whatsapp{
    color: var(--color-blue);
    font-weight: 500;
}

a.cancelled-whatsapp:hover{
    font-weight: 600;
}

.woocommerce-js ul.order_details{
    display: flex;
    justify-content: center;
}

.woocommerce-js ul.order_details li{
    text-align: center;
}

.woocommerce-js ul.order_details strong{
    color: var(--color-subtitle);
}

.wompi-button-holder{
    text-align: center;
    margin-bottom: 10em;
}

.wompi-button-holder button.waybox-button{
    background: var(--color-blue);
    font-size: 16px;
}

.wompi-button-holder button.waybox-button strong{
    font-size: 16px;
}

.woocommerce-thankyou-order-failed{
    padding: 1em 2em 1em 3.5em;
    margin: 0 0 2em;
    position: relative;
    background-color: #f7f6f7;
    color: #515151;
    border-top: 3px solid var(--color-red);
    list-style: none outside;
    zoom: 1;
    width: auto;
    word-wrap: break-word
}

.woocommerce-thankyou-order-failed::before{
    font-family: 'WooCommerce';
    display: inline-block;
    position: absolute;
    top: 1em;
    left: 1.5em;
    content: '\e016';
    color: var(--color-red);
}

.woocommerce-thankyou-order-failed-actions{
    padding-bottom: 2em;
}

/* Pagar de nuevo despues de failed */

#order_review .shop_table td{
    padding: 10px 15px;
}

#order_review .shop_table th{
    color: var(--color-subtitle);
    font-weight: 600;
}

#order_review{
    padding-bottom: 4em !important;
}


/* License */


.woocommerce-order-received .entry-content h2{
    font-size: 1.3rem !important;
}

.woocommerce-order-received .woocommerce-order-details{
    margin-bottom: 2em;
}

.woocommerce-order-received .lmfwc-myaccount-license-key{
    font-size: 16px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    color: var(--color-blue);
}

.woocommerce-order-details .shop_table{
    margin-bottom: 3em !important;
}

p.info-activation-pro{
    margin-top: -2.4em;
    padding-left: 12px;
    margin-bottom: 3em;
}

/* Direccion de envio */
.woocommerce-order h2{
    color: var(--color-subtitle);
}



/*** SHOP ***/

.woocommerce-shop #primary{
    margin-top: 0;
}

.woocommerce-shop nav.woocommerce-breadcrumb,
.woocommerce-shop p.woocommerce-result-count,
.woocommerce-shop form.woocommerce-ordering{
    display: none;
}

.woocommerce-shop h2.woocommerce-loop-product__title{
    color: var(--color-blue);
    font-size: 22px !important;
}

.woocommerce-shop .ast-woo-shop-product-description p{
    color: var(--color-dark-gray);
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 4; /* Limita el texto a 4 líneas */
}

.woocommerce-shop .ast-woo-shop-product-description p:nth-child(2) {
    display: none;
}

.woocommerce-shop .astra-shop-summary-wrap .price{
    color: var(--color-subtitle) !important;
    font-size: 18px !important;
}

.woocommerce-shop .astra-shop-summary-wrap a.button{
    padding: 14px 20px;
    font-size: 16px;
}




/*** TITLES PAGE ***/

.woocommerce-shop .woocommerce-products-header__title,
.woocommerce-cart h1.entry-title,
.woocommerce-checkout h1.entry-title{
    color: var(--color-subtitle);
    font-size: var(--font-size-title);
    font-weight: 600;
    margin-top: 1em;
}

@media only screen and (max-width: 921px) {

    .woocommerce-shop .woocommerce-products-header__title,
    .woocommerce-cart h1.entry-title,
    .woocommerce-checkout h1.entry-title{
        margin-top: .7em;
    }

}

@media only screen and (max-width: 768px) {

    .woocommerce-shop .woocommerce-products-header__title,
    .woocommerce-cart h1.entry-title,
    .woocommerce-checkout h1.entry-title{
        font-size: var(--font-size-title-mobile);

    }

    .woocommerce-shop .woocommerce-products-header__title{
        margin-top: 0;
    }

}



/*** PRIVACY POLICY → .elementor-2686 ***/
/*** TERMS AND CONDITIONS → .elementor-4563 ***/

.elementor-2686 .elementor-widget-wrap, .elementor-4563 .elementor-widget-wrap{
    padding: 0 0 0 5px !important;
}

.elementor-2686 p, .elementor-4563 p{
    margin-bottom: 10px;
}

.elementor-2686 .subtitle, .elementor-4563 .subtitle{
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 5px;
}

.elementor-2686 #docs a, .elementor-4563 #docs a{
    color: var(--color-blue);
}

.elementor-2686 #docs a:hover, .elementor-4563 #docs a:hover{
    color: var(--color-blue) !important;
    text-decoration: underline !important;
    font-weight: 600;
}

@media only screen and (max-width: 768px){

    .elementor-2686 .elementor-widget-wrap, .elementor-4563 .elementor-widget-wrap{
        padding: 0 !important;
    }

    .elementor-2686 #docs, .elementor-4563 #docs{
        font-size: 14px;
    }

    .elementor-2686 #docs ul, .elementor-2686 #docs ol,
    .elementor-4563 #docs ul, .elementor-4563 #docs ol{
        margin: 0 0 1em 1.3em;
    }

}



/*** CONTACT **/


@media only screen and (max-width: 768px){

    .fluentform button.btn-send-contact{
        font-size: 16px !important;
        font-weight: 600 !important;
    }

}


/*** FOOTER ***/

.site-footer{
    padding: 40px 0;
}

.home-footer-contact .elementor-element{
    --widgets-spacing: 10px 10px;
}

.footer-copyright{
    color: white;
    line-height: 1.5;
    font-size: 16px;
}

.footer-social img{
    margin-left: 10px;
    width: 35px;
    height: 35px;
}

.footer-social{
    display: flex;
    justify-content: center;
    align-items: center;
}

.ast-builder-footer-grid-columns {
    display: flex;
    justify-content: space-between; /* Para distribuir los elementos horizontalmente */
    align-items: center !important; /* Para alinear verticalmente los elementos */
}


/*--------------------------------------------------------------------------------------*/



/*.btn-template{*/
/*    border-radius: var(--border-radius-btn);*/
/*    width: max-content;*/
/*    padding: 13px 20px;*/
/*    margin: auto;*/
/*}*/

/*.btn-template.bg-blue i{*/
/*    color: var(--color-blue);*/
/*}*/

/*.btn-template.bg-green i{*/
/*    color: var(--color-green);*/
/*}*/

/*.bg-blue{*/
/*    background-color: var(--color-blue);*/
/*    color: white;*/
/*}*/

/*.bg-green{*/
/*    background-color: var(--color-green);*/
/*    color: white;*/
/*}*/

/*a:focus{*/
/*    outline: none !important;*/
/*    font-weight: 600;*/
/*    opacity: 0.6;*/
/*}*/

/*a:hover{*/
/*    cursor: pointer;*/
/*    color: var(--color-blue);*/
/*    font-weight: 600;*/
/*}*/

/*a.btn-template.bg-blue:hover,*/
/*a.btn-template.bg-green:hover{*/
/*    color: white !important;*/
/*}*/


/*.entry-header h1.entry-title{*/
/*    color: var(--color-subtitle);*/
/*    font-size: 38px;*/
/*    font-weight: 600;*/
/*    text-align: center;*/
/*}*/

/*.d-flex-center{*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*}*/

/*.fs12p{ font-size: 12px !important }*/
/*.fs14p{ font-size: 14px !important }*/
/*.fs16p{ font-size: 16px !important }*/
/*.fs18p{ font-size: 18px !important }*/

/*.ms5p{ margin-left: 5px !important }*/
/*.mtn15p{ margin-top: -15px}*/

/*.fw300{font-weight: 300}*/
/*.fw400{font-weight: 400}*/
/*.fw600{font-weight: 600}*/


/*@media only screen and (max-width: 768px){*/

/*    .entry-header h1.entry-title{*/
/*        font-size: 30px;*/
/*    }*/

/*}*/

/*@media only screen and (max-width: 480px){*/

/*    .entry-header h1.entry-title{*/
/*        font-size: 26px;*/
/*    }*/

/*}*/



/*!* Home  *!*/

/*.profile{*/
/*    background-color: var(--color-bg-gray);*/
/*    border-radius: var(--border-radius-btn);*/
/*    padding: 40px 30px 25px;*/
/*    text-align: center;*/
/*    font-size: 18px;*/
/*    color: var(--color-subtitle);*/
/*    margin-top: 25px;*/
/*}*/

/*.profile-title{*/
/*    font-size: 20px;*/
/*    font-weight: 600;*/
/*    padding-bottom: 12px;*/
/*    font-size: 22px;*/
/*}*/

/*.profile-license{*/
/*    background: var(--color-yellow);*/
/*    padding: 2px 13px;*/
/*    border-radius: 20px*/
/*}*/

/*.profile-subtitle{*/
/*    font-weight: 400;*/
/*    color: var(--color-blue);*/
/*    padding-bottom: 12px;*/
/*}*/

/*.profile-description{*/
/*    color: var(--color-subtitle);*/
/*    min-height: 175px;*/
/*    line-height: 1.5em;*/
/*}*/

/*.profile-pro-note{*/
/*    font-size: 16px;*/
/*    color: var(--color-subtitle);*/
/*}*/

/*.profile-table{*/
/*    font-size: 18px;*/
/*}*/

/*.profile-table .title{*/
/*    font-size: 22px;*/
/*    font-weight: 600;*/
/*}*/

/*.profile-table .fa-check{*/
/*    border-radius: 50%;*/
/*    padding: 5px 6px;*/
/*    font-size: 20px;*/
/*    background-color: var(--color-green);*/
/*    color: white;*/
/*}*/

/*.profile-table .fa-times{*/
/*    border-radius: 50%;*/
/*    padding: 5px 8px;*/
/*    font-size: 20px;*/
/*    background-color: var(--color-red);*/
/*    color: white;*/
/*}*/


/*.profile .fa-check, .woocommerce-Tabs-panel .fa-check{*/
/*    border-radius: 50%;*/
/*    padding: 5px;*/
/*    font-size: 14px;*/
/*    background-color: var(--color-green);*/
/*    color: white;*/
/*}*/

/*.profile-items .col-2{*/
/*    width: 35px !important;*/
/*    min-width: 35px !important;*/
/*    margin-left: 5px !important;*/
/*}*/

/*.elementor-2161 h2.elementor-heading-title, .elementor-2902 h2.elementor-heading-title{*/
/*    font-size: 35px;*/
/*    font-weight: 600;*/
/*    line-height: 1.2em;*/
/*    color: var(--color-subtitle);*/
/*}*/

/*.error-404 h1.page-title{*/
/*    color: var(--color-subtitle);*/
/*    font-weight: 600;*/
/*}*/

/*.error-404 section h2:not(.woocommerce-loop-product__title){*/
/*    padding-top: 30px;*/
/*    border-top: 1px solid rgba(0,0,0,.1);*/
/*}*/

/*.elementor-2870{*/
/*    background: var(--color-bg-blue);*/
/*    width: 100vw;*/
/*    margin-left: -50vw;*/
/*    left: 50%;*/
/*    position: relative;*/
/*    text-align: center;*/
/*    !* margin-top: 30px; *!*/
/*}*/

/*.elementor-2870 h3{*/
/*    font-size: 26px !important;*/
/*    line-height: 1.3 !important;*/
/*}*/

/*.elementor-2870 .elementor-icon-box-icon{*/
/*    margin-bottom: 5px !important;*/
/*}*/

/*@media only screen and (max-width: 1024px){*/

/*    .elementor-2870 .elementor-icon-box-title{*/
/*        margin-bottom: 10px;*/
/*    }*/

/*}*/


/*@media only screen and (max-width: 992px){*/

/*    .profile{*/
/*        margin-top: 0;*/
/*        padding: 25px 20px 20px;*/
/*    }*/

/*    .profile-subtitle, .profile-description{*/
/*        font-size: 17px;*/
/*    }*/

/*}*/

/*@media only screen and (min-width: 768px){*/

/*    .profile-items, .view-demo-mobile{*/
/*        display: none;*/
/*    }*/

/*    .storefront-primary-navigation{*/
/*        display: none;*/
/*    }*/

/*}*/

/*@media only screen and (max-width: 768px){*/

/*    .elementor-2870 h3{*/
/*        font-size: 25px !important;*/
/*    }*/

/*    .error-404 h1.page-title{*/
/*        font-size: 36px;*/
/*    }*/

/*    .error-404 .page-content p{*/
/*        padding-bottom: 25px;*/
/*    }*/

/*    .handheld-navigation .menu{*/
/*        margin-top: 5px;*/
/*    }*/

/*    .products .woocommerce-loop-product__link p{*/
/*        margin-bottom: 10px;*/
/*    }*/

/*    ul.products li.product img{*/
/*        margin: 0 auto 20px !important;*/
/*    }*/

/*    .woocommerce-LoopProduct-link img{*/
/*        width: 100%;*/
/*    }*/

/*    .single-product div.product form.cart{*/
/*        margin-bottom: 0;*/
/*    }*/

/*    .products .woo-variation-gallery-product{*/
/*        margin-bottom: 2em !important;*/
/*    }*/

/*    .elementor-2161 h2.elementor-heading-title, .elementor-2902 h2.elementor-heading-title {*/
/*        !* font-size: 35px;  *!*/
/*        text-align: center;*/
/*    }*/

/*    .elementor-2161 .profile{*/
/*        padding: 35px 20px;*/
/*    }*/

/*    .elementor-2161 .profile-description{*/
/*        min-height: auto;*/
/*        font-size: 16px;*/
/*    }*/

/*    .elementor-2161 img {*/
/*        width: 70%;*/
/*    }*/

/*    .profile-table, .view-demo-desktop{*/
/*        display: none;*/
/*    }*/

/*    button.menu-toggle::before, button.menu-toggle::after, button.menu-toggle span::before {*/
/*        height: 3px;*/
/*        width: 18px;*/
/*        left: 0.9em;*/
/*        margin-bottom: 1px;*/
/*    }*/

/*}*/

/*@media only screen and (max-width: 480px){*/

/*    .elementor-2870 h3{*/
/*        font-size: 24px !important;*/
/*    }*/
/*}*/


/*!* Product Variations *!*/


/*.products .woocommerce-loop-product__title{*/
/*    color: var(--color-subtitle);*/
/*    font-weight: 600 !important;*/
/*    font-size: 20px !important;*/
/*}*/

/*.products .woocommerce-loop-product__link p{*/
/*    color: var(--color-gray);*/
/*    line-height: 1.25em;*/
/*    margin-bottom: 12px;*/
/*    font-weight: 300;*/
/*    font-size: 18px;*/
/*}*/

/*.products .woocommerce-loop-product__link .price{*/
/*    color: var(--color-subtitle) !important;*/
/*    font-size: 18px;*/
/*    font-weight: 500 !important;*/
/*}*/

/*!*.product_title, .error-404 h2{*!*/
/*!*    color: var(--color-subtitle);*!*/
/*!*    font-weight: 600;*!*/
/*!*    margin-bottom: 10px;*!*/
/*!*}*!*/

/*!*.error-404 h2{*!*/
/*!*    margin-bottom: 20px;*!*/
/*!*}*!*/

/*.entry-summary .woocommerce-product-details__short-description p{*/
/*    margin-bottom: 10px;*/
/*}*/

/*.single-product div.product p.price{*/
/*    margin: 0 !important;*/
/*}*/

/*form.variations_form{*/
/*    padding: 0 !important;*/
/*}*/

/*.select_option{*/
/*    margin-right: 10px;*/
/*    margin-bottom: 10px;*/
/*}*/

/*.select_option_image img{*/
/*    width: 64px;*/
/*    height: 64px;*/
/*    border: none;*/
/*    border-radius: 0;*/
/*}*/

/*.woocommerce-tabs{*/
/*    padding: 0 !important;*/
/*}*/

/*.storefront-full-width-content .woocommerce-tabs .panel{*/

/*    margin: 0 !important;*/
/*}*/

/*.select_option:hover, .select_option.selected{*/
/*    border: solid 1px var(--color-blue) !important;*/
/*    color: var(--color-blue);*/
/*}*/

/*.select_option_label.selected{*/
/*    color: white;*/
/*    background-color: var(--color-blue);*/
/*}*/

/*.select_option_label.selected span{*/
/*    border: none;*/
/*}*/



/*    .woo-variation-product-gallery{*/
/*        width: 100%;*/
/*        margin-bottom: 1em;*/
/*    }*/

/*    .storefront-breadcrumb{*/
/*        !* display: none; *!*/
/*        padding-top: 0 !important;*/
/*    }*/

/*    .div-btn-template{*/
/*        margin-bottom: 20px;*/
/*    }*/

/*    .products .woocommerce-loop-product__title{*/
/*        font-size: 26px !important;*/
/*        margin-bottom: 10px !important;*/
/*    }*/

/*}*/



/*!* Language → Translate Press *!*/

/*#trp-floater-ls {*/
/*    left: 47% !important;*/
/*    height: 46px;*/
/*    transition: opacity 0.5s ease; !* Agrega una transición de opacidad *!*/
/*}*/

/*#trp-floater-ls.hide {*/
/*    opacity: 0;*/
/*}*/

/*#trp-floater-ls-current-language .trp-floater-ls-disabled-language.trp-ls-disabled-language{*/
/*    padding: 5px 16px;*/
/*}*/

/*@media only screen and (max-width: 768px){*/

/*    #trp-floater-ls {*/
/*        display: none;*/
/*    }*/
/*}*/


/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');*/

/*body {*/
/*    font-family: 'Poppins', sans-serif !important;*/
/*}*/


